.gnlj{
	MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 978px; height:354px;margin-top:15px;
}
.gnlj li{
	width:311px; height:170px;float:left;list-style:none;background-color:#FFFFFF;margin-bottom:10px;
	border:#C8C8C8 solid 1px;
}
.gnlj li div{
	background-color:#FFFFFF;border:#ECECEC solid 2px;margin-top:1px;width:307px;height:165px
}
.gnlj_middle{
	margin-left:20px;margin-right:19px;
}
.gnlj dl{
	margin-left:10px;margin-right:1px;margin-top:3px;
}
.gnlj dl dt span{
	float:left;font-size:13px;font-family: "ËÎÌå",Tahoma, Helvetica, Arial,sans-serif;text-decoration:none;line-height:22px;width:110px;text-align:center;
}
.gnlj dl dt span a{
	color:#FFFFFF;text-decoration:none;
}
.gnlj dl dt .gnlj_dl_more{
	float:right;color:#555555;font-size:12px;font-family: "ËÎÌå",Tahoma, Helvetica, Arial,sans-serif;text-decoration:none;line-height:24px;margin-right:5px;
}
.gnlj_dl_red dt{
	width:295px;height:30px;background-image:url(../images/quweijie1.0/index_gnlj_dl_red.jpg);
}
.gnlj_dl_black dt{
	width:295px;height:30px;background-image:url(../images/quweijie1.0/index_gnlj_dl_black.jpg);
}
.gnlj dl dd{
	width:285px;height:121px;padding-right:10px;
}
.gnlj dl dd div{
	float:left;width:188px;height:121px; border:0px;
}
.gnlj_dl_dd_div_p1,.gnlj_dl_dd_div_p2,.gnlj_dl_dd_div_p3{
	color:#555555;font-size:12px;font-family: "ËÎÌå",Tahoma, Helvetica, Arial,sans-serif;
}
.gnlj_dl_dd_div_p1{
	text-indent:2em;line-height:25px;margin-top:5px;
}
.gnlj_dl_dd_div_p2{
	text-indent:2em;line-height:25px;
}
.gnlj_dl_dd_div_p3{
	width:177px;border:0px;margin-bottom:2px;background:url(../images/quweijie1.0/index_gnlj_point.jpg);background-position:left top;background-repeat:no-repeat;padding-left:11px;
}
.gnlj_dl_dd_div_span{
	color:#990000;
}
.gnlj dl dd img{
	float:right;width:97px;height:120px;border:0;
}
